Subject: t7063-status-untracked-cache.sh test failure on next

From: Ramsay Jones <[email-masked]>
Date: Wed, 21 Oct 2015 15:37:16 +0100

Hi Junio,

While testing the next branch today, I had a test failure, viz:

    $ tail ntest-out-fail
    Test Summary Report
    -------------------
    t7063-status-untracked-cache.sh                  (Wstat: 256 Tests: 32 Failed: 22)
      Failed tests:  1-18, 20-21, 25, 29
      Non-zero exit status: 1
    Files=726, Tests=13035, 394 wallclock secs ( 3.61 usr  0.51 sys + 82.93 cusr 256.21 csys = 343.26 CPU)
    Result: FAIL
    make[1]: *** [prove] Error 1
    make[1]: Leaving directory `/home/ramsay/git/t'
    make: *** [test] Error 2
    $ 

However, I have not been able to reproduce the failure, so it
seems to be an intermittent fault. (Unfortunately, I trashed
the 'trash' directory before thinking to save it - although
I almost always find it useless for debugging if you haven't
run the test with '-i -v' anyway.)

So, this is just a 'heads up', since I can't debug it. :(

ATB,
Ramsay Jones